ACCESSDB(8)

NAZWA
accessdb - wyświetla zawartość bazy danych man-db w formacie czytelnym dla ludzi

SKŁADNIA
/usr/sbin/accessdb [-d?V] [<plik-indeksu>]

OPIS
accessdb wyświetli dane zawarte w bazie danych man-db w formacie czytelnym dla ludzi. Domyślnie będą to dane z pliku /var/cache/man/index.<typ_bazy>, gdzie <typ_bazy> zależy od używanej biblioteki obsługi baz danych. Argument przekazany do accessdb nadpisze tę wartość domyślną.

OPCJE

-d, --debug
    Wyświetla informację diagnostyczną (debug).

-?, --help
    Wyświetla komunikat pomocy i kończy pracę.

--usage
    Wyświetla krótki opis użycia programu i kończy pracę.

-V, --version
    Wyświetla informację o wersji.

AUTOR
Wilf. (G.Wilford@ee.surrey.ac.uk).
Fabrizio Polacco (fpolacco@debian.org).
Colin Watson (cjwatson@debian.org).

TŁUMACZENIE
Wojciech Kotwica w 1999 roku przetłumaczył część stron podręcznika pakietu man-db i udostępnił je w ramach Projektu Tłumaczenia Manuali.
Robert Luberda tłumaczenie zaktualizował i uzupełnił w roku 2008.